.tool-box {

	background: url(../images/nayok-box/bbg.png) top center no-repeat;

	position: relative;

	height: 361px;

	z-index: 9;

	/* height: 254px; */

	margin-top: -44px;
}

.nayok-box {
	min-height: 421px;
	background: url(../images/nayok-box/nayok-box_0003.png) top center no-repeat;
}


.nayok-box .vision-h {
	padding-top: 80px;
}

.nayok-box .nayok-h {
	position: relative;
	top: 47px;
	text-align: center;
}

.nayok-box .nayok-h .pic {
	position: relative;

}

.nayok-box .nayok-h .text-box {
	position: absolute;
	left: -300px;
	bottom: 119px;
}

.nayok-box .nayok-h .text-box .name-nayok {
	position: absolute;
	bottom: -52px;
}

.nayok-box .nayok-h .text-box .tell-nayok {
	position: absolute;
	left: 31px;
	bottom: -107px;
}



@media (max-width: 575px) {
	.tool-box {
		background: url(../images/nayok-box/bg.png) top center no-repeat;
		height: auto;
	}

	.nayok-box {
		min-height: 500px;
		background: url(../images/nayok-box/nayok-box_0003.png) -1000px 0px no-repeat;
		background-size: cover;
	}

	.nayok-box .nayok-h {
		position: relative;
		top: 24px;
		text-align: center;
	}

	.nayok-box .nayok-h .text-box {
		position: absolute;
		left: 0px;
		bottom: 119px;
	}

}

@media (min-width: 576px) and (max-width: 991px) {
	.tool-box {
		/* background: #0483cb url(../images/nayok-box/bbg.png) top center no-repeat; */
		height: auto;
		background: url(../images/nayok-box/bg.png) top center no-repeat;
	}

	.nayok-box {
		min-height: 500px;
		background: url(../images/nayok-box/nayok-box_0003.png) -1000px 0px no-repeat;
		background-size: cover;
	}

	.nayok-box .nayok-h {
		position: relative;
		top: 24px;
		text-align: center;
	}

	.nayok-box .nayok-h .text-box {
		position: absolute;
		left: 0px;
		bottom: 119px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1199px) {

	.tool-box {
		/* background: #0483cb url(../images/nayok-box/bbg.png) top center no-repeat; */
		height: auto;
		background: url(../images/nayok-box/bg.png) top center no-repeat;
	}

	.nayok-box {
		min-height: 500px;
		background: url(../images/nayok-box/nayok-box_0003.png) -1000px 0px no-repeat;
		background-size: cover;
	}

	.nayok-box .nayok-h {
		position: relative;
		top: 24px;
		text-align: center;
	}

	.nayok-box .nayok-h .text-box {
		position: absolute;
		left: 0px;
		bottom: 119px;
	}
}

@media (min-width: 1200px) and (max-width: 1280px) {
	.tool-box {
		/* margin-top: -11px; */
		background: url(../images/nayok-box/bbg.png) 54% 0% no-repeat;
	}
}

@media (min-width: 1281px) and (max-width: 1366px) {
	.c-box {}

}